/// <reference types="react" resolution-mode="require"/>
import type { DeviceModel } from '@seamapi/types/devicedb';
interface SupportedDeviceRowProps {
    deviceModel: DeviceModel;
}
export declare function SupportedDeviceRow({ deviceModel, }: SupportedDeviceRowProps): JSX.Element;
export declare function ImageColumn({ deviceModel, }: SupportedDeviceRowProps): JSX.Element;
export declare function ModelColumn({ deviceModel, }: SupportedDeviceRowProps): JSX.Element;
export declare function StatusColumn({ deviceModel, }: SupportedDeviceRowProps): JSX.Element;
export {};
